## backup2l 1.4

=== debian/changelog ===
backup2l (1.4) unstable; urgency=low
  * Misc. adaptions to allow directory structures as archives
  * first-time.conf: added section with donated sample drivers
  * DRIVER_AFIOZ: accesses archives only via stdin/stdout to allow files > 2GB
  * Improved POSIX compliance, closes #261950
  * Improved support for complex SKIPCOND settings including "(", ")", "!"
  * Fixed restore of files with glob(7) control characters, closes #235249
  * misc. typos in doc, closes #250672, #250671
  * adopted documentation to correctly state that MAX_FULL must be <= 8, closes #233962.
  * some adaptions to Mac OS X with the help of Joe Auricchio <avarame@ml1.net>
  * turned SED_* macros into FILTER_* to allow alternative filter program instead of sed
  * install-sh: autodetects cron/daily directory (compatibility with Mac OS X)
  * install-sh: fixed error in usage (<conf-prefix>)

 -- Gundolf Kiefer <gundolfk@web.de>  Tue,  4 Jan 2005 16:10:05 +0100
