## backup2l 1.5

=== debian/changelog ===
backup2l (1.5-2) unstable; urgency=low

  * Add more infos about built-in and custom drivers in config file.
  * Patches for man page (close lintian warnings).
  * Add descriptions in patch files (close lintian warnings).
  * Set Debian package GPL version to the same as upstream GPL version.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 01 Jan 2010 22:26:28 +0100

backup2l (1.5-1) unstable; urgency=low

  * New upstream release. (Closes: #519610, #537593, #337485, #290567, #493319)
    (Closes: #291423, #305792, #497711, #351812, #303462, #303620, #307759)
  * debian/control:
    - Update to debhelper (>= 7).
    - Change to Standards-Version: 3.8.3.
  * Change to Debian source format 3.0 (quilt).
  * Complete rewrite of file debian/rules.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 15 Dec 2009 19:15:15 +0100
