=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: backup2l
 Section: admin
 Priority: optional
-Maintainer: Gundolf Kiefer <gundolfk@web.de>
-Standards-Version: 3.6.1
+Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
+Homepage: http://backup2l.sourceforge.net
+Build-Depends: debhelper (>= 7), cdbs
+Standards-Version: 3.8.3
 
 Package: backup2l
 Architecture: all
-Depends: findutils (>= 2.1)
-Recommends: tar (>= 1.13.17) | afio (>= 2.4.7)
-Suggests: bzip2 (>= 1.0.2), cdlabelgen
-Description: low-maintenance backup/restore tool for mountable media
+Depends: ${misc:Depends}
+Recommends: afio, bzip2
+Suggests: cdlabelgen
+Description: low-maintenance backup/restore tool
  backup2l [backup-too-l] is a tool for autonomously generating, maintaining
  and restoring backups on a mountable file system (e. g. hard disk). In a
  default installation, backups are created regularly by a cron script.
