=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# path to the basic package
BASE:=$(CURDIR)/debian/backup2l


# ------------------- cdbs scripts ---------------------

include /usr/share/cdbs/1/rules/debhelper.mk
# not needed any more since source format 3.0:
#include /usr/share/cdbs/1/rules/simple-patchsys.mk


# ----------------- additional rules -------------------

binary-post-install/backup2l::
	mv $(BASE)/etc/first-time.conf \
		$(BASE)/etc/backup2l.conf
	dh_installchangelogs debian/ChangeLog


.PHONY: post-install/backup2l
