=== debian/watch ===
# watch control file for uscan for the backup2l package
version=3
http://sf.net/backup2l/backup2l-(.*)\.tar\.gz
