## backup2l 1.6

=== debian/changelog ===
backup2l (1.6-4) unstable; urgency=medium

  * debian/control:
    - Bump to Standards Version 4.4.1.
  * Add some patches:
    - patch 21 (upstream): fixing tar command order. Closes: #942434
    - patch 22 (upstream): allow filenames with special char. Closes: #892696
    - patch 23 (upstream): update readme md file.
    - patch 24 (upstream): set yekyll theme.
    - patch 25 (upstream): fix failure detect running inst. Closes: #924595
    - patch 26 (upstream): Remove '--numeric-owner' in DRIVER_TAR.
    - patch 27: update readme md file.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sun, 24 Nov 2019 22:15:16 +0100

backup2l (1.6-3) unstable; urgency=medium

  * Add some Patches:
    - patch 12: use of square brackets in file name. Closes: #892696
    - patch 13 (upstream): avoid breakage ...
    - patch 14 (upstream): update pigz driver
    - patch 15 (upstream): add new tar-xz driver
    - patch 16: rearrange no-recursion option of tar. Closes: #899411
  * debian/control:
    - Update upstream homepage address.
    - Bump to Standards Version 4.1.4.
    - Update Vcs links (salsa instead of alioth).
  * debian/copyright:
    - Update link to download site.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 30 Jun 2018 12:38:19 +0200

backup2l (1.6-2) unstable; urgency=medium

  * Update debian/control:
    - Move to debhelper 10 and compat level 10.
    - Bump to Standards Version 4.0.0 (no changes).
  * Update debian/watch.
  * Add new patches:
    - display help again (-h, --help).
    - enable use of question mark. Closes: #860985
    - update version number to 1.6 (without pre2).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 29 Jul 2017 00:11:02 +0200

backup2l (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update / remove patches.
  * Update email address of maintainer.
  * Convert (new) README.md into html format.
  * Update debian/watch to new github repo.
  * Bump to Standards Version 3.9.8 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 09 Jul 2016 13:56:34 +0200

backup2l (1.5-8) unstable; urgency=medium

  * Add patches:
    - Remove TMP* before POST_BACKUP (better while using rsync).
    - Avoid parallel invocation of backup2l. Closes: #805066
    - Fix for grep (>2.20) with encoded filenames. Closes: #816219
  * Update debian/control:
    - Bump to Standards Version 3.9.7 (no changes).
    - Update Vcs Git and Browser URLs to secure protocol.
  * Update debian/copyright.

 -- Joachim Wiedorn <joodebian@joonet.de>  Thu, 10 Mar 2016 00:08:22 +0100

backup2l (1.5-7) unstable; urgency=medium

  * debian/control:
    - Bump to debhelper >=9 and compat level 9.
    - Bump to Standards Version 3.9.5 (no changes).
    - Remove obsolete flag DM-Upload-Allowed.
    - Suggest package xz-utils.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 03 Aug 2014 17:39:21 +0200

backup2l (1.5-6) unstable; urgency=low

  * Fix verify failure in renamed backups.    (LP: #934203)
  * Fix DRIVER_TAR_GPG (thanks to H. Segnitz). (Closes: #665429)
  * Fix problem with MASK_LIST (thanks to G. Kiefer).
  * debian/control: Bump in to Standards Version 3.9.3 (no changes).
  * Update of debian/copyright file.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 27 Apr 2012 19:56:00 +0200

backup2l (1.5-5) unstable; urgency=low

  * debian/control:
    - Remove suggestion to cdlabelgen (seldom needed).
    - Remove suggestion to afio (no more exiting in Debian).
    - Update Vcs Git and Browser URLs.
    - Move build dependency to debhelper (>= 8).
  * Move compat level to 8.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sat, 01 Oct 2011 21:39:01 +0200

backup2l (1.5-4) unstable; urgency=low

  * Update patches for file first-time.conf.
  * Add upstream changelog as patch. Remove code in debian/rules.
  * Fix: use md5sum without -v in 'check_these_files.sh'. (Closes: #623472)
  * Add example driver using gzip with --rsyncable. (Closes: #609175)
  * Add example driver using new xz tools.
  * Install backup2l main script to /usr/bin (usable for all users).
  * Small update of debian/copyright to newer standard.
  * debian/control:
    - Bump to Standards Version 3.9.2 (no changes).
    - Set afio only as suggested package (because of critial license).
    - Add Vcs Git and Browser URLs to git repository.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 06 May 2011 13:10:10 +0200

backup2l (1.5-3) unstable; urgency=low

  [ Joachim Wiedorn ]
  * debian/watch:
    - Use correct file name.
  * debian/control:
    - Bump Standards-Version to 3.8.4 without changes.
    - Update build depends to debhelper 7.0.50 for new rules syntax.
    - Remove build dependency to cdbs - no more needed.
  * Add some example codes for unofficial drivers. (see #569600, #351812)
  * Update all patch headers to current standard.

  [ Charles Plessy ]
  * Set DM-Upload-Allowed to ‘yes’ in debian/control.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Mon, 10 May 2010 19:53:00 +0200
