=== debian/watch ===
# watch control file for backup2l package
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%backup2l-$1.tar.gz%" \
   https://github.com/gkiefer/backup2l/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
