## backup2l 1.7

=== debian/changelog ===
backup2l (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Update / remove patches, add some new patches.
  * Convert (new) README.md into html format.
  * Bump to Standards Version 4.7.2 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Fri, 25 Apr 2025 17:03:00 +0200

backup2l (1.6-6) unstable; urgency=medium

  * Add some patches:
    - patch 29 (upstream): more obvious restore info.
    - patch 30 update readme md file.
    - patch 31 switch 'which' to 'command -v' in scripts.

 -- Joachim Wiedorn <joodebian@joonet.de>  Thu, 20 Jan 2022 21:14:36 +0100

backup2l (1.6-5) unstable; urgency=medium

  * debian/control:
    - Bump to Standards Version 4.6.0.
    - Bump to debhelper compat level 13.
    - Add entry Multi-Arch: foreign.
  * Update debian/copyright file.
  * Add patches:
    - patch 28 (upstream): document not follow symbolic links by default
    - patch 29: update readme md file.

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 16 Nov 2021 16:10:56 +0100
