=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://github.com/gkiefer/backup2l
 Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_backup2l.git
 Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_backup2l
 
 Package: backup2l
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: bzip2
 Suggests: xz-utils
